.first_item_menu, .first_menu, .item_menu, .menu { 
	font-family:verdana; font-size: 8pt; 
	color:#000000;
	text-decoration: none;
}

.first_item_menu, .item_menu { cursor: pointer; }
.first_menu, .menu { cursor: default; }

body {
	scrollbar-3d-light-color:#C6C6C7;
	scrollbar-arrow-color:#BB92B5;
	scrollbar-base-color:#e1e1e1;
	scrollbar-dark-shadow-color:#CBCCDA;
	scrollbar-face-color:#e1e1e1;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#d8d8d8
}

.LetraCabecalho {
	font-size: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

input.desabilitado {
  background-color:#DFDFFF;
  color:#000000;
  border:1px solid #FFFFFF;
  font-size:9px;
}

input.habilitado {
  background-color:#ffffff;
  color:#000066;
  border:1px solid #000066;
  font-size:9px;
}

a.linkSubMenu:active, a.linkSubMenu:link, a.linkSubMenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a.linkSubMenu:hover {
    text-decoration:none;
}

a.linkConteudo:active, a.linkConteudo:link, a.linkConteudo:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4B4C7D;
	text-decoration: none;
}

a.linkConteudo:hover{
    text-decoration:underline;
}

a.linkAcordaosAtenas:visited {
    color: #4B4C7D;
}
						
a.linkNoticias:active, a.linkNoticias:link, a.linkConteudo:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #31456F;
	text-decoration: none;
}

a.linkNoticias:hover {
    text-decoration:underline;
}

.tituloPrincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B4C7D;
	font-weight: bold;
	border: none;
}

.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8581A4;
	font-weight: bold;
	border: none;
}

.textoSubMenu {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #ffffff;
        font-weight: bold;
		font-style: normal;
}

.textoConteudo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
	
.texto-consulta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

.texto-consulta-pequeno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}

.texto-rodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
}

.formConsultaHome {
	background-color: #FFFFFF;
	height: 18px;
	width: 135px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2F426B;
	border-right-color: #2F426B;
	border-bottom-color: #2F426B;
	border-left-color: #2F426B;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.comboHome { 
	font-size: 9px; 
	background-color: #f0f0f0;
}

.botaoConsultaHome {
	font-family: Arial;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	background: #2F426B;
	height: auto;
	cursor: pointer;
	border: thin none #CCCCCC;
}

.tableTD {
	background: #4B4C7D;
}

.tableTitulo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background: #4B4C7D;
	font-weight: bold;
	border: none;
}

.tableConteudo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}

.botaoAzul{
	font-family: verdana;
	font-size: 8pt;
	background-color:#4B4C7D;
	border-top-color:#8581A4;
	border-bottom-color:#2A254B;
	border-left-color:#8581A4;
	border-right-color:#2A254B;
	color:#ffffff;
}

.formConsulta{
	background-color:#ffffff;
	font-family:verdana;
	font-size:9pt;
	color:#000000;
	border-width:1px;
	border-bottom-color:#f0ff0;
	border-right-color:#f0f0f0;
}

.Formato {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

.textoDescricao {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight:bold;
}

.comboConsulta, .comboConsulta1, td.comboConsulta2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000000;
	background-color:#f0f0f0;
}

.comboConsulta1{
	background-color:#ffffff;
}

td.comboConsulta2{
	background-color:#efefef;
	font-size:12px;
}

.botaoCinza{
font-family: verdana;
font-size: 8pt;
background-color:#f7f7f7;
border-top-color:#ffffff;
border-bottom-color:#f0f0f0;
border-left-color:#ffffff;
border-right-color:#f0f0f0;
color:#000000;
}

.activate { font-weight: bold; } 

/* Oriundo do Juizados_estilos.css */
.CabecalhoInterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000080;
	background-color: #E1F1FF;
	border: none;
}

input.campos{
	background-color:#ffffff;
	border-width:1px;
	border-style:solid;
	border-color:#999999;
	}

table.alinhamento, table.alinhamento1 {
	margin:5px 15px;
	width:740px;
	background-color:#D7E6F7;
}

table.alinhamento1{
	background-color:#FFFFFF;
}

.Rotulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #E1F0FF;
	font-weight: bold;
}

.Delinear {
	border: 1px solid #dedede;
}

.botaoConsultaHome1 {
	font-family: Arial;
	font-size:12px;
	color: #000000;
	text-decoration:none;
	background: #bebebe;
	height: auto;
	cursor: pointer;
	border: thin none #bebebe;
	}
	
.TitulosCentro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #E1F0FF;
	border: 1px solid #000099;
	font-weight: bold;
}

.TitulosEsquerda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #B9D2FD;
	border: 1px solid #000099;
	font-weight: bold;
}

.TituloCabeca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333366;
	background-color: #F0F0F0;
	border: 1px outset #FFFFFF;
	font-weight: bold;
}

.Caixa {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.Botaocapa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	border: 1px outset;
}
.Botaocapa1 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px outset;
}
.CaixaClara {
	border: 1px solid #999999;
}

.BotaoMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #E6EBF0;
	border: 1px outset;
	text-decoration: none;
}
a.linkar:active, a.linkar:visited, a.linkar:link {
    color: blue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
	text-decoration: none;
    cursor: pointer;
}

a.linkar:hover {
	text-decoration:underline;
}

a.conteudo:visited, a.conteudo:active, a.conteudo:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.conteudo:hover {
	text-decoration:underline;
}

/* fim do css dos Juizados Especiais */

/*a.estiloSubMenu:link, a.estiloSubMenu:visited, a.estiloSubMenu:hover, a.estiloSubMenu:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}*/

td.estiloSubMenu a:link, td.estiloSubMenu a:visited, td.estiloSubMenu a:hover, td.estiloSubMenu a:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
	margin-right:3px;
}

td.estiloSubMenu a:hover {
    text-decoration: underline;
}

.TitulosEsquerda1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #B9D2FD;
	font-weight: bold;
}

a.LetraCinza:link, a.LetraCinza:active, a.LetraCinza:visited, a.LetraCinza:hover { 
	color:#666666;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
